<html lang="de">
	<head>
	<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

<link rel="stylesheet" href="static/video.css">

    </head>
    <body>
        <div class="headLine">
            <a href="index.html"><div id="logoHome"></div></a>
            <h2> {{title}}</h2>
            </div>
            <center>
            <video width="80%"  controls>
                <source src="{{link}}/download" type="video/mp4">>
            </video>
        </center>
        <footer>
            <a href="https://asta.uni-goettingen.de">AStA Uni Göttingen</a>
            <a href="https://asta.uni-goettingen.de/impressum/">Impressum</a>
             <a href="https://asta.uni-goettingen.de/datenschutz/">Datenschutz</a>
            <!-- <a href="https://asta.uni-goettingen.de/?page_id=846">Barrierefreiheit</a>-->
            <a href="https://www.openstreetmap.org/?mlat=51.54363&mlon=9.93742#map=19/51.54363/9.93742">Goßlerstraße 16a, 37073 Göttingen</a>
        </footer>
    
    </body>
    </html>
